/* CSS Document */
.zeh-m { /* background : #000; */ /* color : #fff; */ padding-bottom: 1px; }

@media screen and (min-width: 768px) { #sec-fv { margin-bottom: 0; } }
@media screen and (max-width: 767px) { #sec-fv { margin-bottom: 0; } }
.bg-gray { background: #eeeceb; position: relative; overflow: hidden; padding: 80px 0; }
.bg-gray.head-copy { padding-top: 0; }

@media screen and (max-width: 767px) { .bg-gray { padding: 50px 0; } }
.head-copy__ttl { padding: 0 15px; text-align: center; font-size: 25px; }

.head-mv { background: url(../img/zeh/head-mvbg_pc.jpg) no-repeat; background-size: cover; padding: 100px 0; color: #fff; text-align: center; }

@media screen and (max-width: 767px) { .head-mv { background: url(../img/zeh/head-mvbg_sp.jpg) no-repeat; background-size: cover; padding: 60px 0; }
  .head-copy__ttl { line-height: 1.6; } }
.head-mv__en { font-size: 30px; }

.head-mv__ttl { font-size: 20px; margin-bottom: 20px; }

.head-mv__txt { font-size: 16px; }

.oriented { text-align: center; padding: 100px 0; }

@media screen and (max-width: 767px) { .oriented { padding: 60px 0; } }
.oriented__logo { width: 180px; display: block; margin: 0 auto 20px; }

.oriented__ttl { font-size: 29px; margin-bottom: 20px; }

.oriented__ttl small { font-size: 13px; display: block; }

.oriented__txt { line-height: 1.8; margin-bottom: 40px; font-size: 14px; }

.oriented__img { width: 623px; max-width: calc(100% - 30px); margin: 0 auto 60px; display: block; }

.oriented__img .cap { text-align: right; }

.oriented-2 { width: 800px; max-width: calc(100% - 30px); margin: 0 auto; }

.oriented-2__ttl { font-size: 25px; margin-bottom: 20px; }

@media screen and (max-width: 767px) { .oriented-2__ttl { font-size: 18px; text-align: left; line-height: 1.8; } }
.oriented-2__txt { font-size: 14px; text-align: left; line-height: 1.8; margin-bottom: 20px; }

.oriented-2 .cap-image .cap { text-align: right; margin-top: 10px; }

.bels > .spec { width: 90%; max-width: 1060px; margin: auto; }
.bels > .spec img { box-sizing: border-box; border: 1px solid #fff; }

.bels__inner { width: 800px; max-width: calc(100% - 30px); margin: 0 auto; display: flex; align-items: center; flex-wrap: wrap; }

.bels__contents { flex: 1; }

.bels__ttl { font-size: 25px; margin-bottom: 20px; }

.bels__txt { font-size: 14px; line-height: 1.8; margin-bottom: 10px; }

.bels__note { font-size: 10px; }

.bels__img { width: 340px; margin-left: 40px; }

@media screen and (max-width: 767px) { .bels__contents { flex: auto; width: auto; }
  .bels__img { width: 100%; max-width: 100%; margin: 30px 0 0; } }
.merit { width: 1000px; max-width: calc(100% - 30px); margin: 80px auto 100px; }

.merit__ttl { font-size: 25px; text-align: center; margin-bottom: 30px; }

.merit__row { display: flex; justify-content: space-between; flex-wrap: wrap; }

.merit__item { width: calc((100% - 60px) / 4); background: #8f8857; color: #fff; padding: 15px; }

@media screen and (max-width: 767px) { .merit { margin: 40px auto 0; }
  .merit__item { width: 100%; margin-bottom: 20px; padding: 30px; }
  .merit__item img { width: 100%; } }
.merit__item-ttl { font-size: 14px; padding: 5px 0; border-bottom: 1px solid #fff; margin-bottom: 10px; }

.merit__item-ttl strong { font-size: 30px; font-weight: normal; }

.merit__item-txt { font-size: 13px; line-height: 1.4; }

@media screen and (max-width: 767px) { .merit__item-ttl { font-size: 20px; }
  .merit__item-ttl strong { font-size: 42px; }
  .merit__item-txt { font-size: 16px; } }
.shoene { width: 1000px; max-width: calc(100% - 30px); margin: 80px auto 100px; }

.shoene__ttl { font-size: 25px; text-align: center; margin-bottom: 30px; }

@media screen and (max-width: 767px) { .shoene { margin: 40px auto; }
  .shoene__ttl { font-size: 20px; line-height: 1.8; } }
.shoene .cap-image { width: 846px; max-width: 100%; display: block; margin: 0 auto; }

.shoene .cap-image .cap-bk { bottom: auto; top: 85%; }

.shoene .cap-image .cap-under { text-align: right; margin-top: 20px; }

.spec { width: 1000px; max-width: calc(100% - 30px); margin: 80px auto 100px; }

@media screen and (max-width: 767px) { .shoene .cap-image .cap-bk { position: static; text-align: right; margin-top: 10px; }
  .shoene .cap-image .cap-under { margin-top: 5px; }
  .spec { margin: 80px auto 0px; } }
.green-ttl { background: #0f3233; color: #fff; padding: 10px 40px; display: flex; justify-content: space-between; font-size: 28px; align-items: center; margin-bottom: 40px; }

.green-ttl span { font-size: 24px; }

@media screen and (max-width: 767px) { .green-ttl { text-align: center; display: block; font-size: 18px; padding: 15px 20px 10px; }
  .green-ttl span { display: block; font-size: 16px; } }
.spec__row { display: flex; justify-content: space-between; flex-wrap: wrap; }

.spec__item { width: calc((100% - 40px) / 2); display: flex; justify-content: space-between; margin-bottom: 40px; }

.spec__item .cap-image { width: calc(204 / 478 * 100%); }

.spec-contents { width: calc(250 / 478 * 100%); }

@media screen and (max-width: 767px) { .spec__item { width: 100%; flex-direction: column; align-items: center; }
  .spec__item .cap-image { width: calc(415 / 750 * 100%); margin-bottom: 20px; }
  .spec-contents { width: 100%; } }
.spec__ttl { font-size: 20px; margin-bottom: 10px; }

.spec__txt { font-size: 14px; line-height: 1.7; }

.spec__item .cap-image .cap-under { text-align: right; }

.advantage { width: 1000px; max-width: calc(100% - 30px); margin: 80px auto 100px; }

@media screen and (max-width: 767px) { .advantage { margin: 40px auto 60px; } }
.advantage__mv { margin-bottom: 40px; }

.advantage__ttls { display: flex; justify-content: left; align-items: center; margin-bottom: 20px; }

.advantage__txt { font-size: 14px; line-height: 1.8; margin-bottom: 10px; }

.advantage__note { font-size: 10px; }

.adt-1 { font-size: 26px; }

.adt-2 { font-size: 43px; color: #cc603d; }

.advantage-1 .adt-1 { display: block; line-height: 1; }

.advantage-1 .adt-2 { display: block; }

.advantage__ttl-no { width: 90px; margin-right: 15px; }

@media screen and (max-width: 767px) { .adt-1 { font-size: 18px; }
  .adt-2 { display: block; font-size: 30px; color: #cc603d; margin-top: 5px; } }
.advantage__row { display: flex; justify-content: space-between; }

@media screen and (max-width: 767px) { .advantage__row { display: block; }
  .advantage__contents { margin-bottom: 15px; } }
.advantage-1 .advantage__row { align-items: flex-end; }

.advantage-1 .advantage__contents { width: calc(546 / 1000 * 100%); }

.advantage-1 .advantage__img { width: calc(402 / 1000 * 100%); }

.advantage-1 { padding-bottom: 20px; border-bottom: 1px solid #000; margin-bottom: 20px; }

@media screen and (max-width: 767px) { .advantage-1 .advantage__contents, .advantage-1 .advantage__img { width: 100%; }
  .advantage-1 { padding-bottom: 0; border: none; margin-bottom: 40px; } }
.advantage-2 .advantage__contents { width: calc(328 / 1000 * 100%); }

.advantage-2 .advantage__img { width: calc(620 / 1000 * 100%); }

@media screen and (max-width: 767px) { .advantage-2 .advantage__contents, .advantage-2 .advantage__img { width: 100%; } }
.footer-mv { background: url(../img/zeh/footer-mvbg_pc.jpg) no-repeat; background-size: cover; padding: 100px 0; color: #fff; text-align: center; }

.footer-mv__txt { line-height: 2.4; }

.flat35 { max-width: 1000px; margin: 3rem auto; }
.flat35 .ttl { text-align: center; font-size: 1.4rem; color: #ba9a7b; margin-bottom: 2rem; }
.flat35 .bg { padding: 30px; display: flex; justify-content: space-between; flex-wrap: wrap; background: #fcfbf7; }
.flat35 .txtArea { width: 48%; }
.flat35 .txtArea h5 { font-size: 1.1rem; margin-bottom: 1rem; color: #ba9a7b; }
.flat35 .txtArea p.lead { font-size: 0.85rem; margin-bottom: 0.5rem; }
.flat35 .txtArea p.note { margin-top: 0; }
.flat35 .picArea { width: 48%; }
@media screen and (max-width: 767px) { .flat35 .txtArea { width: 100%; }
  .flat35 .picArea { width: 100%; } }
